<?php

require_once ('../system/funcs.php');
require_once ('../system/sys.php');
include_once ('set.php');
H (' Биллинг');


if(isset($_REQUEST['submit'])) {

$stat = ($_POST['status']);

if(empty($stat)) {
echo '<div class="raz"><center><b>Выберите статус!</b></center></div>';
F ();
exit();
}

if($us['money'] < $cena['status']) {
echo '<div class="raz"><center><b>Неxватает денег!</b></center></div>';
F ();
exit();
}

DB :: $dbs -> query ("UPDATE `us` SET `stat`= '".$stat."' WHERE (`id`='" . $us['id'] . "')");
DB :: $dbs -> query ("UPDATE `us` SET `money`='" . ($us['money'] - $cena['status']) . "' WHERE (`id`='" . $us['id'] . "')");


echo '<div class="raz">Ваш статус успешно изменен!</a></div>';
F ();
exit;
}

echo '<div class="raz">Ваш статус: '.$us['stat'].'</div>';
echo '<div class="raz">Ваши деньги: '.$us['money'].'</div>';
echo '<div class="raz">Стоимость изменении статуса: '.$cena['status'].' руб</div>';
echo '<div class="list1">';
echo '<form action="" method="POST" enctype="multipart/form-data">';
echo 'Статус:<br><input type="text" name="status"/></br>';
echo '<input type="submit" name="submit" value="Продолжить"/>';
echo '</form>';
echo '</div>';


F ();

?>